{% extends 'base.html.twig' %}

{% block title %}Vente{% endblock %}

{% block body %}
    <h1 class="text-4xl tracking-tight font-extrabold text-gray-900 pb-6 sm:text-5xl md:text-6xl">
        <span>Vente</span>
        <span class="text-yellow-400">{{ vente.titre }}</span>
    </h1>

    <a href="{{ path('vente_index') }}" class="text-gray-700 hover:text-gray-900 font-bold pb-10"><i class="fas fa-chevron-left"></i> Retour</a>

    <table class="table">
        <tbody class="text-xl">
            <tr>
                <th class="text-right pr-5 w-2/3">Date</th>
                <td>{{ vente.date ? vente.date|date('d-m-Y') : '' }}</td>
            </tr>
            <tr>
                <th class="text-right pr-5 w-2/3">Lieu</th>
                <td>{{ vente.idLieu.nom }}</td>
            </tr>
            <tr>
                <th class="text-right pr-5 w-2/3">Adresse</th>
                <td>{{ vente.idLieu.adresse }}</td>
            </tr>
            <tr>
                <th class="text-right pr-5 w-2/3">Ville</th>
                <td>{{ vente.idLieu.postalCode }}, {{ vente.idLieu.ville }}</td>
            </tr>
            <tr>
                <th class="text-right pr-5 w-2/3">IsFinished</th>
                <td>{{ vente.isFinished ? 'Yes' : 'No' }}</td>
            </tr>
        </tbody>
    </table>

{% endblock %}
